{
  "manifestVersion": 7,
  "id": "Chomers.EppsInterchange",
  "name": "Epps Springs Interchange",
  "version": "0.1.7",
  "requires": [
    {
      "id": "railloader",
      "notBefore": "1.10.0.2"
    },
    {
      "id": "Zamu.StrangeCustoms",
      "notBefore": "1.10.25017.313"
    },
	{
      "id": "AlinaNova21.AlinasMapMod",
      "notBefore": "1.4.25062.1720"
    },
	{
      "id": "C_L_B.ASSETS01",
      "notBefore": "2.4.0"
    }	
  ],
  "conflictsWith": [
    { "id": "Chomers.Bryson Interchange" },
  ],   
  "mixintos": {
    "game-graph": ["file(game-graph.json)", "file(services.json)", "file(buildings.json)"],
  }
}

